  @font-face {
    font-family: Budidaya;
    src: url(/wp-content/themes/wikaniko-theme/assets/font/BudidayaRegular.otf);
    font-weight: normal;
  }
  @font-face {
    font-family: BudidayaItalic;
    src: url(/wp-content/themes/wikaniko-theme/assets/font/BudidayaItalic.otf);
    font-weight: normal;
  }

  #moto-slider-row{
    /* width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw; */
  }

#header-info-bar {
    background-color: #535353;
}
#new-arrivals-products .product:hover {
	opacity: 0.5;
	transition: opacity .25s ease-in-out;
   -moz-transition: opacity .25s ease-in-out;
   -webkit-transition: opacity .25s ease-in-out;
}
.mega-sub-menu a:hover {
	background: #635850 !important;
}
.container {
	padding-top: 45px;
}
#top-img {
	background-image: none !important;
}

#new-arrivals-products .woocommerce.columns-2 ul.products li.product {
	width: 100% !important;
}

.stepblocks .vc_column-inner {
	background: url('/wp-content/uploads/2019/07/overlay.png') no-repeat bottom right #fff;
	border: 2px solid #aa988a;
	border-radius: 10px;
	width: 90% !important;
	min-height: 565px;
	margin-bottom: 50px;
	padding-top: 50px;
	background-position: 310% 100%;
}
.woocommerce-cart-form {
	margin-top: 40px;
}
.slidernewbit {
	text-align: right !important;
}
#overlay-desc {
	text-align: right !important;
	padding-top: 20px;

}

#header-info-bar a, #contact-distributor-masthead {
	color: White;
	font-family: "Roboto", sans-serif;
	font-weight: 300;
	font-size: 11px;
	display: inline-block;
	text-decoration: none;
	letter-spacing: 0px;
}
#header-info-bar ul {
    list-style: none;
    margin: 0;
}
#header-info-bar li {
	display: inline-block;
	text-align: center;
	border: solid #0000004d;
	border-width: 0px 1px 0px 0px;
	line-height: 2em;
	padding: 0px 1%;
}
#mega-menu-wrap-product-category-menu #mega-menu-product-category-menu {
	text-align: center;
	/* width: 80% !important; */
	float: none !important;
	margin: 0 auto !important;
}
#distributor-info li:first-child, #account-and-company-links li:first-child {
    border-left: solid #0000004d 1px;
}
#distributor-info {
	float: left;
	width: 100%;
	text-align: left;
}
#account-and-company-links {
    text-align: center;
    width: 100%
}
#distributor-shop-info {
  display: inline-block;
  text-align: center;
  line-height: 2em;
}
#distributor-shop-info span {
	vertical-align: middle;
	font-size: 16px;
	font-family: "Roboto";
	font-family: "Roboto", sans-serif;
	font-weight: 200;
	font-size: 14px;
	letter-spacing: 2px;
	color: white;
}

#distributor-contact-details .info-line {
  border: 1px solid black;
  padding: 1em;
  margin-bottoM: 1em;
  background: #fbf7f4;
}
#distributor-contact-details {
  background: #aa988a9e;
    padding: 2em;
    line-height: 200%;
}
#cart-and-search {
  /* width: 20% */
}
#menu-item-458404 {
    display: none;
}
/* #menu-blank-for-cart:first-child{
  display: none;
} */
#distributor-info li {
    /* width: 45%; */
}
#account-and-company-links li {
    /* width: 14%; */
}
.wrap {
    width: 80%;
    margin: 0 auto;
}
#nav-logo {
    text-align: center;
    margin: 2em 9%;
    width: 49%;
    /* margin: 2em calc(38vw - 18em); */
}
#nav-bar {
}
#nav-bar .wrap>div {
    display: inline-block;
    vertical-align: middle;
}
#menu-hamburger {
  width: 10%;
}
#cart-and-search {
	width: 22%;
}
#nav-bar .shiftnav-toggle-button {
    background: white;
    color: black;
    font-size: 40px;
}
#menu-item-9 {
    display: none;
}
#cart ul {
    list-style: none;
}
#checkout {
    background: #5a9c41;
    color: white;
    text-align: center;
    padding: 4px;
}
.menu-blank-for-cart-container ul {
    margin: 0;
}
#cart, #cart-and-search a {
    display: inline-block;
    vertical-align: middle;
    width: 100%;
}
#cart {
    margin-right: 1em
}

#search-bar .search-submit {
    background: transparent;
    display: none;
}
#search-bar svg {
    fill: black;
}
#search-bar input {
    border-color: #00000021;
    background: url(https://dev.wikaniko.com/wp-content/themes/wikaniko-theme/assets/images/svg-search-icon-4.jpg) no-repeat;
background-position: 90%;
background-size: 2em;
}
#search-bar input::placeholder {
    color: #00000021;
}
#fp-header-overlay {
    width: 44em;
    float: right;
    margin-top: 2em;
    margin-right: 13%;
	position: relative;
	z-index: 50;
}

h2 {
    color: #aa988a;
    font-size: 31px;
    font-family: Budidaya;
    margin: 0;
    padding: 0;
    font-weight: 200;
}
h3 {
    color: black;
    font-size: 50px;
    font-weight: 400;
    margin: 0;
}
h4 {
    font-size: 21px;
    margin: 0;
    padding: 0;
    font-weight: 500
}
#overlay-title {
	color: #5a9c41;
	font-size: 88px;
	font-family: Budidaya;
	border-bottom: 3px solid #aa988a;
	text-align: right;
	white-space: nowrap;
	margin-bottom: 40px;
}

#overlay-desc {
    margin: 0 0 0 37%;
}
#overlay-button {
	float: right;
	padding: 6px 90px !important;
	margin-top: 1em;
	background: #fff;
	font-family: "Roboto", helvetica, arial, sans-serif;
	text-transform: uppercase;
}
#overlay-button a {
	font-size: 16px !important;
	font-weight: 500;
	letter-spacing: 3px !important;
}

#image-wrapper {
    margin-bottom: 0px;
}
.pswp__bg {
	opactiy: 0.7 !important;
}
.ms_layer h1 {
	font-family: Budidaya;
	color: #87bf50;
	font-weight: normal;
	text-align: center !important;
	margin-bottom: 0px !important;
}
.ms_layer h2 {
	text-align: center !important;
	margin-bottom: 10px !important;
}
.ms_layer a {
	display: block;
	background: #fff;
	padding: 10px !important;
	width: 30%;
	text-align: center !important;
	margin: 10px auto !important;
}


* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
  }


  #right-point:after {
    content:"";
    position: absolute;
    top:0;
    left:100%;
    height:0;
    width:0;
    border-width: 2.5em;
    border-style:solid;
    border-color:#87bf50;
    border-top-color:transparent;
    border-bottom-color:transparent;
    border-right-color:transparent;
  }

  #left-point, #right-point {
      z-index: 5;
      width: 40%
  }
#top-img {
    background: url(https://dev.wikaniko.com/wp-content/uploads/2019/01/fp-headerbar.png) no-repeat;
    height: 37em;
}
#top-img img {
    display: none;
}
#top-img:after {
    content: "";
    /* background: url(/wp-content/themes/wikaniko-theme/assets/images/banner-leaf.png) no-repeat; */
    display: block;
    position: absolute;
    z-index: 5;
    width: 100%;
    height: 100%;
    top: 65%;
    left: 95%;

}

#overlay-text {
  /* height: 200px; */
  display:none;
  margin-top: -290px;
  text-align: center;
  width: 40%;
  margin-left: 28%;
}

#overlay-text>.vc_column-inner>.wpb_wrapper {
  background: #ffffff82;
border-radius: 1%;
}
#pointy-bar {
}

  #left-point, #right-point, #middle-point { /* our rectangle */
    height:5em;
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 1em;
    text-align: left;
    }
  #middle-point {
    width: 20%;
    margin: 0 0.5%;
    background-color: #87bf50;
    z-index: 4;
}

  #left-point, #right-point, #middle-pont {
    background-color: #87bf50;
    }

    .inner-group>* {
        display: inline-block;
        vertical-align: middle;
    }

    #right-point .inner-group {
        float: right
    }
    #left-point .inner-group {
        float: left
    }
    #middle-point .inner-group {
        text-align: center
    }





  #left-point:before { /*  our pseudo-element */
    content: "";
    position: absolute;
    top: 0;
    right: 100%;
    height: 0;
    width: 0;
    border-width: 2.5em;
    border-style: solid;
    border-color: #87bf50;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

  #middle-point:before { /*  our pseudo-element */
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    height: 0;
    width: 0;
    border-width: 2.5em;
    border-style: solid;
    border-color: white;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-right-color: transparent;
  }

  #middle-point:after { /*  our pseudo-element */
    content: "";
    position: absolute;
    top: 0;
    right: 0%;
    height: 0;
    width: 0;
    border-width: 2.5em;
    border-style: solid;
    border-color: white;
    border-top-color: transparent;
    border-bottom-color: transparent;
    border-left-color: transparent;
  }

#pointy-wrap .wpb_wrapper {
    white-space: nowrap;
}
#pointy-bar p {
    margin: 0;
    color: white;
    text-align: left;
}

.point-lower {
    font-size: 12px
}

#top-category-wrapper {
    text-align: center;
}

#top-category-slider {
    /* width: 60%;
    margin: 0 20%; */
}
.container {
	width: 80%;
	padding-bottom: 40px;
	margin: 10px auto;
}
.container .col-md-10 {
	float: right;
	width: 80%;
}
#mega-menu-wrap-product-category-menu {
	background: #aa988a !important;
}
.mega-menu-link {
	font-family: "Roboto", "Helvetica Neue", helvetica, arial, sans-serif !important;
	color: #fff !important;
	text-transform: uppercase !important;
	font-weight: bold !important;
	letter-spacing: 1px !important;
	text-shadow: 1px 1px 1px #7c7168;
}
.mega-sub-menu {
	background: #7c7168 !important;
}
.mega-sub-menu li {
	background: #7c7168 !important;
	border-bottom: 1px soild #fff !important;
}

.mega-sub-menu .mega-menu-link {
	background: #7c7168 !important;
	border-bottom: 1px soild #fff !important;
}

#top-category-slider ul, #featured-slider ul, #best-selling-slider ul, #recent-products-slider ul  {
    overflow: hidden;
    white-space: nowrap;
}
.woocommerce-products-header {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 5px;
	padding-bottom: 8px;
	margin-bottom: 30px;
}
#ship-to-different-address {
	font-size: 23px;
	padding-top: 25px;
}
.burger-bun h1 {
	color: black;
	font-size: 50px;
	font-weight: 400;
	margin: 0;
}
#main-shop-sidebar {
	background: #f1f1f1;
	border: 1px solid#ccc;
	padding: 20px !important;
	margin-bottom: 20px;
}
.woof_block_html_items {
	margin-top: 3px;
}
#top-category-slider li,  #featured-slider li, #best-selling-slider li, #recent-products-slider li {
    float: none;
    display: inline-block;
    text-align: center;
	vertical-align: top;
}
#top-category-slider .woocommerce ul.products li.last,  #featured-slider .woocommerce ul.products li.last, #best-selling-slider .woocommerce ul.products li.last, #recent-products-slider .woocommerce ul.products li.last  {
	margin-right: 55px;
}
.regblocknew {
	background: #fff;
	padding: 20px;
	box-shadow: 0px 1px 4px #ccc;
	border-radius: 10px;
	width: 100%;
	text-align: center;
	padding-bottom: 50px;
	float: left;
	margin-right: 20px;
}
.regblocknew .buttonherenew {
	background: #87bf50;
	margin-top: 1em;
	width: calc(50% + 3em);
	padding: 10px 20px;
	text-decoration: none !important;
	color: #fff !important;
	text-align: center;
	letter-spacing: 0px !important;
}

.clickable-left-triangle {
    position: relative;
    /* top: 3pt; Uncomment this to lower the icons as requested in comments*/
    content: "";
    display: inline-block;
    /* By using an em scale, the arrows will size with the font */
    width: 1em;
    height: 1em;
    border-right: 0.2em solid #0000008f;
    border-top: 0.2em solid #0000008f;
    transform: rotate(225deg);
    margin-right: 0.5em;
    cursor: pointer;
    vertical-align: middle;
}
.clickable-right-triangle {
    position: relative;
    /* top: 3pt; Uncomment this to lower the icons as requested in comments*/
    content: "";
    display: inline-block;
    /* By using an em scale, the arrows will size with the font */
    width: 1em;
    height: 1em;
    border-right: 0.2em solid #0000008f;
    border-top: 0.2em solid #0000008f;
    transform: rotate(45deg);
    margin-right: 0.5em;
    cursor: pointer;
    vertical-align: middle;

}
.entry-header {
	border-top: 1px solid #ccc;
	border-bottom: 1px solid #ccc;
	padding-top: 20px;
	padding-bottom: 22px;
	margin-bottom: 30px;
}
.contactsidebit h3 {
	font-size: 22px;
}
.contactsidebit h2 {
	margin-bottom: 25px;
}

.entry-title {
	color: #222;
	font-size: 22px !important;
	font-size: 0.875rem;
	font-weight: 800;
	letter-spacing: 0.14em;
	text-transform: uppercase;
	padding-top: 10px !important;
}
.blog .blog-title {
	line-height: 20px;
	border-top: 1px solid #ccc;
	padding-top: 15px;
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
	color: #000;
}
.blog .blog-title a {
	color: #000 !important;
}

.site-content {
	background: url(/wp-content/themes/wikaniko-theme/assets/images/bg-swoosh.png) no-repeat;
	background-position: top right;
}
.edit-link {
	display: none;
}
.blog-author {
	clear: both;
	margin-bottom: -30px;
}

#top-slider .clickable-arrows  {
padding-left: 90%;
}
.clickable-arrows {
  text-align: right;
}
.clickable-left-triangle:hover, .clickable-right-triangle:hover {
    border-color: black;
    transition-duration: 400ms;
}
.blog-author span {
	display: none;
}

#footer-button h2 a:hover {
	color: #87bf50;
}
#footer-button a:hover {
	outline: 1px solid #87bf50;
}
.burger-bun {
    border: solid #d4d4d4;
    border-width: 2px 0px;
    padding: 2em 0;
}
#new-arrivals p {
    font-size: 22px;
    margin-top: 1.5em;
}
#new-arrivals-button {
    background: #87bf50;
    margin-top: 1em;
    width: calc(50% + 3em);
    padding: 0 1em;
    text-align: center;
}
#new-arrivals-button a {
    color: white;
}
body .latest-products .first-column {
    margin-right: 1em
}
body .latest-products .first-column, body .latest-products .second-column {
    width: 46%;
    display: inline-block;
}
body .latest-products .first-column li.product, body .latest-products .second-column li.product {
width: 100% !important
}
body .latest-products .first-column li.product{
    margin: 0 !important;
}
/* .second-column {
    width: 46%;
    display: inline-block;
} */
.latest-products li h2, .latest-products li span, .latest-products li .button {
    display: none;
}

body .latest-products .first-column li.product a:first-of-type {
    height: 51vw;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 300%;
    outline: 3px solid white;
    outline-offset: -1em;
}
body .latest-products .second-column li.product a:first-of-type{
    height: 25vw;
    display: block;
    background-position: center;
    background-repeat: no-repeat;
    background-size: 150%;
    outline: 3px solid white;
    outline-offset: -1em;
}
body .latest-products .second-column li.product:first-of-type {
    margin-bottom: 1vw
}
body .latest-products li.product a img {
display: none !important;
}
.woocommerce ul.products li.product a img {
    margin: 0
}
#main-shop-sidebar hr {
	clear: both;
}

article#post-5{
    background: url(/wp-content/themes/wikaniko-theme/assets/images/bg-swoosh.png) no-repeat;
    background-position-y: 77em;
}
.footer-column {
    display:inline-block;
    width: 48%;
    /* vertical-align: middle; */
}
.productview {
	background-color: #529233;
	color: #f2f6f0;
	text-decoration: none;
	padding: 10px 20px;
}

.footer-column h2 {
    color: #87bf50;
    font-size: 30px;
}
.footer-column h4 {
    color: white;
    font-size: 44px;
    font-weight: 300;
}
#footer-button {
    text-align: center
}
#footer-button a {
    color: black;
	display:block;
    background: white;
    width: 36%;
    display: inline-block;
    padding: 0.3em 0em;
    outline: 1px solid black;
    outline-offset: -5px;
}
#footer-image {
    height: 220px;
	border-bottom: 4px solid white;
    background-image:url('/wp-content/themes/wikaniko-theme/assets/images/footer-banner.png');
    padding: 1% 0;
}
.wrap > .info-column {
    width: 33%;
    display: inline-block;
    vertical-align: top;
    margin-top: 4em;

}
.wrap > .info-column ~ .info-column {
    width: 20%;
    padding-top:2em;
}

#info-footer {
    color: white;
    background: #3a3a3a;
}
#info-footer .wrap {
    background: url(/wp-content/themes/wikaniko-theme/assets/images/bg-foot.png) no-repeat;
    background-position: 5% 0.5em;
}
.info-column ul, .info-column #social-icons {
    margin-top: 1em;
}
.info-column li {
    line-height: 2em
}
.info-column a {
    color: inherit;
    text-decoration: none;
}
/* .menu-blank-for-cart .shiftnav-depth-0 {
    display: none
} */
.archive .page-description > p {
    display: none;
}
#social-icons a {
    display: inline-block;
    width: 64px;
    height: 66px;
    background: url(/wp-content/themes/wikaniko-theme/assets/images/social-icons.png) no-repeat
}
#social-icons #li-icon {
    background-position-x: -4px
}
#social-icons #tw-icon {
    background-position-x: -67px
}
#social-icons #fb-icon {
    background-position-x: -130px
}
#social-icons #goog-icon {
    background-position-x: -198px
}
#company-deets {
    background-color: #272727;
    margin: 0;

}
#company-deets p{
    color: white;
    margin: 0;
    height: 5em;
    line-height: 5em;
}

.down-tri {
    content: "";
    /* background-image: url(/wp-content/themes/wikaniko-theme/assets/images/down-tri.png); */
    /* background: no-repeat; */
    position: absolute;
    display: block;
    height: 10px;
    width: 10px;
    z-index: 9;
    background-size: cover;
    right: 4%;
    top: 1.5em;
}
.Animate {
    transform: rotate(180deg) ;
    transition: 0.5s linear;
}
/* body .gform_body, body .gform_footer {
    display: inline-block;
    width: 45% !important;
} */
/* body #gform_wrapper_1 .gform_footer input[type=submit] {display:none} */

/* @media only screen and (min-width: 641px) {

    body #gform_wrapper_2 {
     max-width: 50%;
     margin: 0 auto;
    }

    body #gform_wrapper_2 ul li.gfield .ginput_container,
    body #gform_wrapper_2 ul li.gfield .gfield_description,
    body #gform_wrapper_2 div.ginput_complex label,
    body #gform_wrapper_2 input:not([type='radio']):not([type='checkbox']):not([type='submit']),
    body #gform_wrapper_2 select,
    body #gform_wrapper_2 textarea {
     text-align:center;
    }

    body #gform_wrapper_2 ul.top_label li.gfield label.gfield_label {
     text-align: center;
     display: block;
    }

     body #gform_wrapper_2 .gform_footer,
     body #gform_wrapper_2 .gform_page_footer{
       text-align: center;
     }

   } */

   .gform_heading, #gform_fields_1 {
       text-align: center;
       margin-bottom: 0 !important;
   }
   .gform_heading h3:first-child.gform_title {
       padding-top: 1em
   }
	.signuphome input {
		padding: 16px !important;
		position: relative;
		bottom: 10px;
	}
   .signuphome .vc_column-inner {
   	padding-top: 0px !important;
	/* margin-bottom: 55px; */
   }
   .signuphome .gform_wrapper form {
   	margin-bottom: -31px;
   }

   #field_1_2 {
       width: 10%
   }
   #field_1_1 {
    margin-top: 8px;
   }
   #gform_wrapper_1 {
    margin: 0;
   }

   .cancelled-subscription {
       color: red
   }
/*
    #shop-img {
        background: url(/wp-content/uploads/2019/06/shop-banner.jpg) no-repeat;
        height: 25.4em;
    } */
    #shop-img .wpb_single_image {
        margin-bottom: 0px
    }

    #masthead a,     #top-img a, #new-arrivals-button a {
        text-decoration: none;
    }
    .latest-products .price {
        display: none !important;
    }

    /* #product-category-menu ul, #product-category-menu li {
        display: inline-block
    }
    #product-category-menu ul.sub-menu, #product-category-menu .sub-menu li {
        /* display:block; */
        /* text-align: initial;
    }
    ul#menu-product-category-menu > li {
        vertical-align: top;
        width: 10%
    }
    #menu-product-category-menu {
        width: 100%;
        text-align: center;
    }
    #product-category-menu {
        width: 80%;
        margin: 0 auto;
    }
    #product-category-menu .sub-menu {
        display: none;
    } */



    /* #mysticky-nav .down #nav-logo {
        display: none
    } */

    #gform_1 .gform_body {
        display: inline-block;
        width:40%;
        vertical-align: middle;
    }
    #gform_1 .gform_footer {
        display: inline-block;
        width: initial;
        vertical-align: middle;
        margin:0;
    }
    #gform_1 #field_1_1 {
        width: 100%
    }
    #gform_1 {
        text-align: center;
        height: 13em;
    }
    #gform_1 #gform_submit_button_1 {
        bottom: initial
    }
    #gform_confirmation_wrapper_1 {
        /* height: 4em; */
        padding: 2em;
    }
    #gform_confirmation_message_1 {

    }

    .green-message-wrapper {
        background: #67b838c2;
        padding: 1em;
        text-align: center;
        font-style: italic;
        font-size: 95%;
        margin-bottom: 1em;
        border: #0000002e 3px double;
    }
    .red-message-wrapper {
        background: #b84938;
        padding: 1em;
        text-align: center;
        font-style: italic;
        font-size: 95%;
        margin-bottom: 1em;
        border: #0000002e 3px double;
    }

    #blog-posts-all .listing-item {
      background: orange;
      border: 1px solid black;
      margin-bottom: 2em;
      padding: 1em;
    }
    #blog-posts-all .display-posts-listing {
      list-style: none;
    }

    #blog-posts-all .mandatory-image-space, #blog-posts-all .listing-text-space {
      display: inline-block;
      vertical-align: middle;
    }

    #blog-posts-all .listing-text-space {
      width: 75%;
    }
    #blog-posts-all .mandatory-image-space {
      widtH: 15%;
    }
    #receive-newsletter-title {
      width: 12%
    }

    table.cart .coupon .input-text {
      width: 50%
    }

    .woocommerce table.cart td.actions .input-text, .woocommerce-page #content table.cart td.actions .input-text, .woocommerce-page table.cart td.actions .input-text {
      width: 50% !important;
    }


    #my-account-specific-distributor-table {
      margin-left: 5%;
      margin-bottom: 8em;
      background: #8080802b;
      width: 70%;
    }

    #gform_fields_3 label {
      font-weight: 700;
      font-size: 16px;
    }

    .download_pack-email input[type="text"] {
      width: 100% !important;
    }

    #contact-pfp {
      width: 24em;
    }

    #profile-pfp {
      width: 11em;
      vertical-align: middle;
      margin-right: 1em;
    }

    .my-orders-pagination .prev.page-numbers, .my-orders-pagination .next.page-numbers {
      border: none;
      font-size: 100%;
    }

    .successful-update-message{
      border-radius: 5px;
    background: #f1f1f1;
    padding: 20px;
    border: 1px solid #ddd;
    text-align: center;
    }
